Cisco Prime Collaboration Assurance CVE-2018-15450 Arbitrary File Overwrite Vulnerability

Bugtraq ID: 105864
Class: Input Validation Error
CVE: CVE-2018-15450
Remote: Yes
Local: No
Published: Nov 07 2018 12:00AM
Updated: Nov 07 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Prime Collaboration Assurance 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus